.naac-1 {
    padding: 50px 0;
}

.naac-1 p {
    font-size: 18px;
    color: #000000;
    text-align: left;
}

.office-wrapper {
    background: #5e6eb4;
    padding: 40px;
    display: block;
}

.naac-1 ul li {
    color: #000000;
    font-size: 15px;
    position: relative;
    margin-bottom: 10px;
    padding-left: 20px;
    text-align: justify;
}

.naac-1 ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.naac-1 ul li:before {
    content: '\2022';
    color: #df4352;
    left: 0;
    position: absolute;
    font-size: 20px;
    top: -1px;
    line-height: 1;
}

.boxpaper {
    border: 2px solid #c52b3a;
    padding: 1rem;
    border-radius: 10px;
    text-align: center;
}

.boxpaper .col-md-6 {
    padding: 1rem;
}

.boxpaper .col-md-6 h4 {
    padding: 1rem;
}

.btn-naac-block {
    text-decoration: unset;
    font-size: 14px;
    padding-top: 14px;
    padding-bottom: 14px;
    padding-left: 20px;
    padding-right: 20px;
    color: #fff;
    background-color: #e02526;
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 1rem;
    border-radius: 30px;
}

.btn-naac {
    text-decoration: unset;
    font-size: 14px;
    padding-top: 14px;
    padding-bottom: 14px;
    padding-left: 20px;
    padding-right: 20px;
    color: #fff;
    background-color: #e02526;
    display: inline-block;
    width: auto;
    text-align: center;
    margin-bottom: 1rem;
    border-radius: 30px;
}

.naac-1 a:hover {
    color: #fff;
}

table.tablecss {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #c2c2c2;
    margin: 20px auto;
    box-shadow: 0 0 5px #c2c2c2;
    background-image: linear-gradient(bottom, rgb(245, 245, 245) 11%, rgb(255, 255, 255) 56%);
    background-image: -o-linear-gradient(bottom, rgb(245, 245, 245) 11%, rgb(255, 255, 255) 56%);
    background-image: -moz-linear-gradient(bottom, rgb(245, 245, 245) 11%, rgb(255, 255, 255) 56%);
    background-image: -webkit-linear-gradient(bottom, rgb(245, 245, 245) 11%, rgb(255, 255, 255) 56%);
    background-image: -ms-linear-gradient(bottom, rgb(245, 245, 245) 11%, rgb(255, 255, 255) 56%);
    background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.11, rgb(245, 245, 245)), color-stop(0.56, rgb(255, 255, 255)));
}

table.tablecss tr:first-child td {
    background-color: #1b313f;
    font-size: 16px;
    color: #ffffff;
    padding: 10px 15px 10px 15px;
    border: 1px solid #E4E4E4;
    text-align: center;
    vertical-align: middle;
}
table.tablecss tr:first-child td:nth-child(2){
    text-align: left;
}

table.tablecss td {
    font-family: Calibri;
    font-size: 16px;
    color: #2e2e2e;
    padding: 10px 15px 10px 15px;
    border: 1px solid #E4E4E4;
}

table.tablecss td:nth-child(1), table.tablecss td:nth-child(3){
    text-align: center;
}

.menu_green {
    text-decoration: unset;
    font-size: 14px;
    padding: 5px 20px;
    color: #fff;
    background-color: #e02526;
    display:inline-block;
    text-align: center;
    margin-bottom: 0rem;
    border-radius: 30px;
}
.menu_green:hover {
    background-color: #1b313f;
}


@media (min-width:320px) and (max-width: 767px) {
    table.tablecss tr:first-child td {
        font-size: 14px;
        padding: 5px;
    }
    .menu_green {
        font-size: 12px;
        padding: 5px 10px;
        border-radius: 2px;
    }
}